aboutsummaryrefslogtreecommitdiffstats
path: root/bootstrap-verify-perf.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap-verify-perf.sh')
-rwxr-xr-xbootstrap-verify-perf.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/bootstrap-verify-perf.sh b/bootstrap-verify-perf.sh
index b8493893b1..9e1d43ac70 100755
--- a/bootstrap-verify-perf.sh
+++ b/bootstrap-verify-perf.sh
@@ -110,6 +110,10 @@ virtualenv --system-site-packages env
. env/bin/activate
pip install -r requirements.txt
+if [ -z "${TOPOLOGIES}" ]; then
+ echo "No applicable topology found!"
+ exit 1
+fi
# We iterate over available topologies and wait until we reserve topology
while :; do
for TOPOLOGY in ${TOPOLOGIES};